const express = require("express");
const router = express.Router();
const woocommerceController = require("../controllers/woocommerceController");

router.post("/subscription", woocommerceController.subscription);

module.exports = router;
